TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Relations ( seq(elt-fld^fun) L, rng R, elt-ord^rat m ) -> mdl^vec

### Examples

x_QX:=PolynomialAlgebra(Q); x_QY:=PolynomialAlgebra(x_QX); x_f:=x_QY.1^2+2; x_F:=FunctionField(x_f); x_f1:=x_QX.1*x_F.1 -7; x_f2 := x_F.1^3 -1; x_S := Sequence([x_f1, x_f2]); Relations(x_S, Q, 1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack